type=item
items=minecraft:item_frame
texture=eine_bahn_in_monets_garten
components.minecraft\:custom_data.PublicBukkitValues.citybuild_aventure\:cb_painting_data=ipattern:0dca38d7-5d2a-4887-b9cf-ed6d767ab22c